CMSIS-Driver: WiFi Socket Protocol definitions

| CMSIS-Driver Version 2.8.0 Peripheral Interface for Middleware and Application Code

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Macros
WiFi Socket Protocol definitions
WiFi Socket

WiFi Socket Protocol definitions. More...

## Macros

#define | ARM_SOCKET_IPPROTO_TCP 1
| TCP. More...
#define | ARM_SOCKET_IPPROTO_UDP 2
| UDP. More...

## Description

WiFi Socket Protocol definitions.

The WiFi Socket Protocol specifies the Internet Protocol Type that the socket is using.

## Macro Definition Documentation

#define ARM_SOCKET_IPPROTO_TCP 1

TCP.

Transmission Control Protocol.

#define ARM_SOCKET_IPPROTO_UDP 2

UDP.

User Datagram Protocol.